﻿#indexbanner iframe{height: auto;width:100%;aspect-ratio: 670 / 315;}
.home-projects{background:url(../../uploads/44607/page/p202604161433218647c.jpg) no-repeat bottom/cover;}
@media (min-width:769px){.home-projects{padding-bottom:5%;}}
.home-projects .home-title{color:var(--fontcolor)}
.home-projects::before{display:none;}
.home-projects .l-wrap{max-width:1600px;}
.home-projects .video{max-width:1000px;margin-left:auto;margin-right:auto;}
.home-projects .iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.home-projects .iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}